# cv_analysis.figure_detection.figures module — CV Analysis Service 2.5.2 documentation

Skip to main content
`Ctrl`+`K`

# cv_analysis.figure_detection.figures module

cv_analysis.figure_detection.figures.detect_large_coherent_structures(image: ndarray)

  Detects large coherent structures on an image. Expects an image with binary color space (e.g. threshold applied).

  Returns:

    contours

  References

  https://stackoverflow.com/questions/60259169/how-to-group-nearby-contours-in-opencv-python-zebra-crossing-detection